Subject: FVWM: TAYLOR

From: [email-masked]
Date: Tue, 26 Aug 2003 16:18:02 +0200

ATTENTION: THE PRESIDENT/CHAIRMAN.
CEO/MD

First, may I solicit your confidentiality in this transaction, this by virtue of its nature. I am Mr Lutherking taylor Jr, a cousin to the president Charles Taylor of Liberia . As a result of the increasing rebel hostility in my country and the recent indictment of Charles Taylor by the international war crimes tribunal, he has mandated me to look for a reliable partner who will urgently assist in the collection of consignment of boxes containing cash of (US$22.5M) he kept in safe custody with a security management company in Spain and it is registered as farmily valiables.

We need a foreigner whom we will portray as the bona-fide owner of the consignment to prevent the company from finding out the consignment belongs to president Taylor and thereby confiscating such because of the current military fiasco in my country. Thereafter, this fund will be invested to your company or you advice us on any lucrative project to put the fund into.

The president has handed over to me the title documents, and all necessary arrangements have been made to perfect the business . I will want to be guaranteed that you will be able to handle this huge amount of money for an investment project.Upon receipt of your positive response, I will suggest we meet possible in Spain for us to work out modalities concerning the investment of the money and the ratio you will receive after the collection of the boxes from the security company in Spain.

Therefore , I will be grateful if you handle this as top priority because this is one opportunity we can not afford to loose. Please contact me on this email address( [email-masked] or [email-masked]) I urge you to please keep this transaction very confidential, as I am expecting your urgent reply to indicate your interest, however if you are not interested to assist us, you let me know urgently to enable me contact another willing partner.

Tel: +34-680-902-518
Best Regards

Lutherking Taylor Jr 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].